### File

`packages/base/src/lib/eui-models/eui-config/log.config.ts`

### Description

url appender configuration

### Extends

`LogAppenderConfig`

### Index

###### Properties
Optional detailedEventFromLevel url

### Properties

detailedEventFromLevel
`detailedEventFromLevel: `LogLevel``
Type : `LogLevel`
Optional
extended log event triggered after the mentioned level. If missing, the extended log level is not triggered

url
`url: `string``
Type : `string`
url to POST the log event to a server

# results matching ""

# No results matching ""